Категории
Уведомление:подпишитесь Заходите к нам в Telegram-чат
Skripters » WordPress » WordPress Плагины » Ultimate TinyMCE

Ultimate TinyMCE

SaNcHeS
Опубликовано 8-08-2021, 03:13
Примечание. Окончание Ultimate Tinymce. Этот плагин не будет работать должным образом в WordPress версии 3.9 и выше. Вместо этого перейдите на использование WP Edit. WordPress выпустил версию 3.9. Ultimate Tinymce больше НЕ БУДЕТ работать должным образом после обновления. Вместо этого переключитесь на использование «WP Edit»; ПОСЛЕ обновления вашего сайта до WordPress 3.9. В WP Edit есть опция на вкладке «База данных», которая попытается импортировать любые настройки из Ultimate Tinymce. WP Edit - преемник Ultimate Tinymce… полное обновление проекта. Используйте Ultimate Tinymce только для версий WordPress с 3.5.1 по 3.8.3. Ultimate Tinymce по-прежнему будет правильно работать в версиях WordPress между 3.5.1 и 3.8.3. Однако я настоятельно рекомендую обновить ваши сайты до версии WordPress 3.9; а затем установите «WP Edit». Это гарантирует, что вы используете самую последнюю версию кода! Возможности Просто слишком много функций, чтобы перечислить !! Пожалуйста, посетите веб-сайт Ultimate Tinymce для получения полного списка.

Автор: Josh Lobe

Версия: 5.7

Последнее обновление: 2014-12-10 7:35pm GMT

Понравилось?
0
0
0

Скачать Ultimate TinyMCE:

ultimate-tinymce.zip Размер файла: 2.41 Mb
10
0